FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::PartRef Struct Reference

## Public Member Functions
| BOILERPLATE (PartRef)
| PartRef (Name &&n, std::list< SectionSubscript > &&ss, std::optional< ImageSelector > &&is)

## Public Attributes
Name | name
std::list< SectionSubscript > | subscripts
std::optional< ImageSelector > | imageSelector

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h